## refdb 0.1.2

=== DESCRIPTION ===
Package: refdb
Type: Package
Title: A DNA Reference Library Manager
Version: 0.1.2
Authors@R: 
    c(person(given = "Francois",
             family = "Keck",
             role = c("aut", "cre", "cph"),
             email = "francois.keck@gmail.com",
             comment = c(ORCID = "0000-0002-3323-4167"))
    )
Maintainer: Francois Keck <francois.keck@gmail.com>
Description: Reference database manager offering a set of functions
    to import, organize, clean, filter, audit and export reference genetic
    data. Provide functions to download sequence data from
    NCBI GenBank <https://www.ncbi.nlm.nih.gov/genbank/>.
    Designed as an environment for semi-automatic and assisted
    construction of reference databases and to improve standardization
    and repeatability in barcoding and metabarcoding studies.
License: GPL-3
URL: https://fkeck.github.io/refdb/
BugReports: https://github.com/fkeck/refdb/issues
Encoding: UTF-8
Depends: R (>= 3.1.0)
Imports: tibble, readr, dplyr, stringr, tidyr, rentrez, taxize, xml2,
        bioseq, ape, igraph, ggplot2, ggraph, yaml, rlang, rmarkdown,
        leaflet
RoxygenNote: 7.3.2
Suggests: testthat (>= 3.0.0), covr, DT, knitr, forcats
Config/testthat/edition: 3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-12-16 15:20:49 UTC; francois
Author: Francois Keck [aut, cre, cph] (ORCID:
    <https://orcid.org/0000-0002-3323-4167>)
Repository: CRAN
Date/Publication: 2025-12-19 20:20:02 UTC
