## refdb 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: refdb
 Type: Package
 Title: A DNA Reference Library Manager
-Version: 0.1.2
+Version: 0.1.3
 Authors@R: 
     c(person(given = "Francois",
              family = "Keck",
@@ -30,8 +30,8 @@
 Config/testthat/edition: 3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2025-12-16 15:20:49 UTC; francois
+Packaged: 2026-02-27 16:19:21 UTC; francois
 Author: Francois Keck [aut, cre, cph] (ORCID:
     <https://orcid.org/0000-0002-3323-4167>)
 Repository: CRAN
-Date/Publication: 2025-12-19 20:20:02 UTC
+Date/Publication: 2026-02-27 16:50:02 UTC
