## refdb 0.9.9

=== debian/changelog ===
refdb (0.9.9-3) unstable; urgency=low

  * Fix fop calling convention.
    - debian/patches/fixfopjava.patch
  * Replace fop.extensions into fop1.extensions. Closes: #696875
  * Add missing Depends to php5-xsl
  * Suggests: yaz client to retrieve external database
  * fix buffer overflow in process_ris_set(). Closes: #695846
  * Remove extra -e from echo (dash). Closes: #696333
  * Bump Std-Vers to 3.9.4, no changes needed
  * Use /run instead of /var/run. Closes: #696876
  * Add dtdparse to B-D-I. Closes: #696010
  * Adding fonts to work-around ftbfs. Closes: #697934

 -- Mathieu Malaterre <malat@debian.org>  Thu, 10 Jan 2013 09:32:05 +0100

refdb (0.9.9-2) unstable; urgency=low

  * Add missing Depends to libdbd-sqlite3 in refdb-clients
  * Add refdb-www package. Closes: #695834
  * Rename -sqlite3 to -server, and suggest mysql, sqlite3, pgsql driver

 -- Mathieu Malaterre <malat@debian.org>  Thu, 13 Dec 2012 15:42:11 +0100

refdb (0.9.9-1) experimental; urgency=low

  * Initial Debian Upload (Closes: #135746)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 20 Sep 2012 10:00:14 +0200
