=== debian/control ===
Source: refdb
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), libdbi-dev (>= 0.8.1), libreadline-dev, libexpat-dev, libbtparse-dev, autotools-dev,
 docbook-xsl, docbook-xsl-ns, xsltproc, libxml2-utils, automake1.9,
 libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl
#, dh-autoreconf
Build-Depends-Indep: libbatik-java, libtrang-java, sgrep, tidy, openjade, libsgml-dtdparse-perl, fop, ttf-dejavu
Standards-Version: 3.9.4
Section: text
Homepage: http://refdb.sf.net
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/refdb/
Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/refdb/trunk/

Package: refdb-clients
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, whiptail, libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl
Suggests: yaz
Description: Reference database and bibliography tool - clients
 RefDB is a reference database and bibliography tool for SGML, XML, and
 LaTeX/BibTeX documents. It allows users to share databases over a network. It
 is accessible through command-line tools, through a web interface, from text
 editors (Emacs, Vim), and it contains a SRU server. Programmers can use Perl
 and PHP libraries to integrate RefDB functionality into their own projects.
 RefDB is released under the GNU General Public License and runs on Linux, the
 *BSDs, OS X, Solaris, and Windows/Cygwin.
 .
 RefDB appears to be the only available tool to create HTML, PostScript, PDF,
 DVI, MIF, or RTF output from DocBook (SGML, XML V.4.x and V.5.x) or TEI (XML P4
 and P5) sources with fully formatted citations and bibliographies according to
 publisher's specifications.
 .
 These are the client applications for refdb server

Package: refdb-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
Description: Reference database and bibliography tool - sql server
 RefDB is a reference database and bibliography tool for SGML, XML, and
 LaTeX/BibTeX documents. It allows users to share databases over a network. It
 is accessible through command-line tools, through a web interface, from text
 editors (Emacs, Vim), and it contains a SRU server. Programmers can use Perl
 and PHP libraries to integrate RefDB functionality into their own projects.
 RefDB is released under the GNU General Public License and runs on Linux, the
 *BSDs, OS X, Solaris, and Windows/Cygwin.
 .
 RefDB appears to be the only available tool to create HTML, PostScript, PDF,
 DVI, MIF, or RTF output from DocBook (SGML, XML V.4.x and V.5.x) or TEI (XML P4
 and P5) sources with fully formatted citations and bibliographies according to
 publisher's specifications.
 .
 Provides the SQLite3/PostgreSQL/MySQL based server for refdb

Package: refdb-www
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, refdb-server, libapache2-mod-php5, php5-xsl
Recommends: php5-yaz
Description: Reference database and bibliography tool - www server
 RefDB is a reference database and bibliography tool for SGML, XML, and
 LaTeX/BibTeX documents. It allows users to share databases over a network. It
 is accessible through command-line tools, through a web interface, from text
 editors (Emacs, Vim), and it contains a SRU server. Programmers can use Perl
 and PHP libraries to integrate RefDB functionality into their own projects.
 RefDB is released under the GNU General Public License and runs on Linux, the
 *BSDs, OS X, Solaris, and Windows/Cygwin.
 .
 RefDB appears to be the only available tool to create HTML, PostScript, PDF,
 DVI, MIF, or RTF output from DocBook (SGML, XML V.4.x and V.5.x) or TEI (XML P4
 and P5) sources with fully formatted citations and bibliographies according to
 publisher's specifications.
 .
 Provides the web based server for refdb

Package: refdb-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, doc-base
Description: Reference database and bibliography tool - doc
 RefDB is a reference database and bibliography tool for SGML, XML, and
 LaTeX/BibTeX documents. It allows users to share databases over a network. It
 is accessible through command-line tools, through a web interface, from text
 editors (Emacs, Vim), and it contains a SRU server. Programmers can use Perl
 and PHP libraries to integrate RefDB functionality into their own projects.
 RefDB is released under the GNU General Public License and runs on Linux, the
 *BSDs, OS X, Solaris, and Windows/Cygwin.
 .
 RefDB appears to be the only available tool to create HTML, PostScript, PDF,
 DVI, MIF, or RTF output from DocBook (SGML, XML V.4.x and V.5.x) or TEI (XML P4
 and P5) sources with fully formatted citations and bibliographies according to
 publisher's specifications.
 .
 This is the documentation for refdb
