=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# This is extremely important to get fop running properly:
export JAVA_HOME=/usr/lib/jvm/default-java

# deduce documentation option (build-indep target)
ifeq "" "$(filter %-doc,$(shell dh_listpackages))"
  BUILDDOC = --disable-docs
endif

%:
	#dh $@ --with autoreconf
	#dh $@ --parallel --with autotools_dev
	dh $@

override_dh_auto_configure:
	autoreconf -i --force
	dh_auto_configure -- --with-var-dir=/run $(BUILDDOC)

pkg_clients = refdb-clients
pkg_server  = refdb-server
pkg_www     = refdb-www

override_dh_install:
	dh_install -p$(pkg_clients) -Xmysql -Xpgsql -Xsqlite etc/refdb/
	dh_install -p$(pkg_server) etc/refdb/refdbdrc.mysql.example
	dh_install -p$(pkg_server) etc/refdb/refdbdrc.pgsql.example
	dh_install -p$(pkg_server) etc/refdb/refdbdrc.sqlite3.example
	dh_install -p$(pkg_www) debian/refdb.conf etc/apache2/mods-available
	dh_install -p$(pkg_www) debian/refdb.load etc/apache2/mods-available
	dh_install

override_dh_install-arch:
	dh_install --list-missing

get-orig-source:
	uscan --verbose --force-download --rename
