=== debian/watch ===
version=3
opts="uversionmangle=s/-1//" \
http://sf.net/refdb/refdb-([\d\.-]+)\.tar\.gz \
debian debian/orig-tar.sh
