## refdb 1.0.2

=== debian/changelog ===
refdb (1.0.2-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565097).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 14:14:37 -0700

refdb (1.0.2-3) unstable; urgency=low

  * Fix another compilation error with newer readline. Closes: #759855
    + Refresh debian/patches/bug741839.patch

 -- Mathieu Malaterre <malat@debian.org>  Mon, 01 Sep 2014 18:02:59 +0200

refdb (1.0.2-2) unstable; urgency=low

  * Fix compilation with newer readline. Closes: #741839

 -- Mathieu Malaterre <malat@debian.org>  Wed, 09 Apr 2014 14:45:51 +0200

refdb (1.0.2-1) unstable; urgency=low

  * New upstream. Closes: #733330.

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Feb 2014 09:06:24 +0100

refdb (1.0.1-1) unstable; urgency=low

  * New upstream. Closes: #733330.

 -- Mathieu Malaterre <malat@debian.org>  Wed, 05 Feb 2014 21:01:54 +0100

refdb (1.0.0-1) unstable; urgency=low

  * New release: 1.0.0 ! Closes: #733330, #724430, #701549
  * Fix refdb-init test. Closes: #701873
  * Add missing depends. Closes: #733484

 -- Mathieu Malaterre <malat@debian.org>  Sat, 25 Jan 2014 12:03:59 +0100

refdb (1.0.0~pre2-3) experimental; urgency=low

  * Remove B-D-I for now

 -- Mathieu Malaterre <malat@debian.org>  Sat, 28 Dec 2013 16:29:07 +0100

refdb (1.0.0~pre2-2) experimental; urgency=low

  * Fix compilation, xsltproc is needed in B-D

 -- Mathieu Malaterre <malat@debian.org>  Sat, 28 Dec 2013 11:33:51 +0100

refdb (1.0.0~pre2-1) experimental; urgency=low

  * Add missing B-D: libxml-perl
  * Upload pre2 to experimental

 -- Mathieu Malaterre <malat@debian.org>  Sat, 28 Dec 2013 10:23:34 +0100
