=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: refdb
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), libdbi-dev (>= 0.8.1), libreadline-dev, libexpat-dev, libbtparse-dev, autotools-dev,
- docbook-xsl, docbook-xsl-ns, xsltproc, libxml2-utils, automake1.9,
- libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl
+ automake, libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl, xsltproc, libxml-perl,
+ docbook-xsl, docbook-xsl-ns, libxml2-utils, libbatik-java, libtrang-java, sgrep, tidy,
+ openjade, libsgml-dtdparse-perl, fop, ttf-dejavu, libhttp-server-simple-perl
 #, dh-autoreconf
-Build-Depends-Indep: libbatik-java, libtrang-java, sgrep, tidy, openjade, libsgml-dtdparse-perl, fop, ttf-dejavu
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: text
 Homepage: http://refdb.sf.net
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/refdb/
@@ -15,7 +16,7 @@
 
 Package: refdb-clients
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, whiptail, libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, whiptail, libmarc-record-perl, libmarc-charset-perl, librefdb-sru-perl, libterm-clui-perl, libxml-perl
 Suggests: yaz
 Description: Reference database and bibliography tool - clients
  RefDB is a reference database and bibliography tool for SGML, XML, and
@@ -55,8 +56,8 @@
 
 Package: refdb-www
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, refdb-server, libapache2-mod-php5, php5-xsl
-Recommends: php5-yaz
+Depends: ${shlibs:Depends}, ${misc:Depends}, refdb-server, libapache2-mod-php, php-xsl
+Recommends: php-yaz
 Description: Reference database and bibliography tool - www server
  RefDB is a reference database and bibliography tool for SGML, XML, and
  LaTeX/BibTeX documents. It allows users to share databases over a network. It
