=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-# This is extremely important to get fop running properly:
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 # deduce documentation option (build-indep target)
