=== debian/watch ===
version=3
http://sf.net/refdb/refdb-([\d\.-]+)\.tar\.gz
